org.eclipse.net4j.util.collection

## Class CollectionUtil

- java.lang.Object
- - org.eclipse.net4j.util.collection.CollectionUtil

-     public final class CollectionUtil
      extends Object

  Various static helper methods.
  Since:
    3.5
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static <T> Iterator<T>` | `dump(Iterator<T> it)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### dump

          public static <T> Iterator<T> dump(Iterator<T> it)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html